Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Cert2Cont", "Cert2Cont\Cert2Cont.MSVC.9.0.vcproj", "{EB4604C5-885C-400B-BEB1-6042EBB39606}"
EndProject
Global
	
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		UDebug|Win32 = UDebug|Win32
		UDebug|x64 = UDebug|x64
		URelease|Win32 = URelease|Win32
		URelease|x64 = URelease|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.UDebug|Win32.ActiveCfg = UDebug|Win32
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.UDebug|Win32.Build.0 = UDebug|Win32
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.UDebug|x64.ActiveCfg = UDebug|x64
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.UDebug|x64.Build.0 = UDebug|x64
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.URelease|Win32.ActiveCfg = URelease|Win32
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.URelease|Win32.Build.0 = URelease|Win32
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.URelease|x64.ActiveCfg = URelease|x64
		{EB4604C5-885C-400B-BEB1-6042EBB39606}.URelease|x64.Build.0 = URelease|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
